1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Asp.net 4.0 installed in version 9.5.3. And now what ?

Discussion in 'Plesk 9.x for Windows Suggestions and Feedback' started by nieuwhier, Nov 3, 2010.

  1. nieuwhier

    nieuwhier New Pleskian

    22
    57%
    Joined:
    May 30, 2008
    Messages:
    14
    Likes Received:
    0
    Hi,

    I upgraded to 9.5.3 and installed dotnet 4.0.
    In the application pools I see two 4.0 pools now.

    But how to continue from here, I want to enable 4.0 for my customers. What todo in plesk and what in IIS.
    I searched the forum, manuals and parallels site but could not find any info. Who can help.

    Regards,
    Michel.
     
  2. alex vargas

    alex vargas Guest

    0
     
    First, go into your server setting in Plesk and click on Server Components. Make sure to hit the refresh button here to assure Plesk sees .NET 4 (ASP.NET 4.0.30319.1)

    To set .NET 4 as your default for new domains, set it as the defult in your Domain Templates page .

    To change exisitng domains to .NET 4, you or your clients can go into their domain page and click on 'ASP.NET Settings' and change their version from there.
     
Loading...